article div:first-child.sectionbox {
    padding-top: 70px;
}

p {}

.autherbox p {
    text-decoration: underline;
    text-decoration-color: #FAFF6E;
    text-decoration-thickness: 13px;
    text-underline-offset: -10px;
    padding-top: 15px;
    font-family: "Zen Kaku Gothic New";
    font-weight: 500;
    font-size: 18px;
    letter-spacing: 0.1em;
    text-align: center;
    color: #000;
}

.autherbox {
    padding-top: 17px;
}

.playerbox {
    padding-top: 40px;
    text-align: center;
}

audio {
    width: 380px;
}

.lyricbox {
    padding: 0 120px;
}

.lyricbox h3 {
    font-family: "Zen Kaku Gothic New";
    font-weight: 500;
    font-size: 27px;
    letter-spacing: 0.1em;
    color: #2f9ea5;
    line-height: 25px;
    border-left: 19px solid #FFFF40;
}

.lyricbox > div {
    padding-top: 40px;
}

.lyricbox > div p {
    padding-top: 10px;
    font-family: "Zen Kaku Gothic New";
    font-weight: 500;
    font-size: 18px;
    letter-spacing: 0.1em;
    line-height: 28px;
    text-align: left;
    color: #000;
}

.lyricbox > div p:first-child {
    padding-top: 20px;
}

@media(max-width:600px){
    article .sectionbox h2 {
    font-weight: bold;
    font-size: 20px;
    letter-spacing: 0.13em;
}
article .sectionbox h2:before {
    width: 22px;
    height: 20px;
    margin-right: 5px;
}

.autherbox p span {
    display: inline;
}

.autherbox p {
    font-family: "Zen Kaku Gothic New";
    font-weight: 500;
    font-size: 16px;
    text-align: center;
    color: #000;
    text-decoration-thickness: 9px;
    text-underline-offset: -5px;
    padding-top: 10px;
}

audio {
    width: 264px;
    max-width: 100%;
}

.lyricbox {
    padding: 0;
}

.lyricbox h3 {
    font-family: "Zen Kaku Gothic New";
    font-weight: 500;
    font-size: 22px;
    letter-spacing: 0.1em;
    text-align: left;
    color: #2f9ea5;
    line-height: 19px;
    border-left: 15px solid #FFFF40;
}

.lyricbox > div p {
    font-family: "Zen Kaku Gothic New";
    font-weight: 500;
    font-size: 16px;
    text-align: center;
    color: #000;
    padding-top: 10px;
    letter-spacing: 0;
}
article span.lyricline {
    display: block;
    padding-left: 2.5em;
}
}